@media (min-width: 1199px) {
    .desktop-menu-inner ul li:nth-last-child(-n + 4) {
        display: none;
    }
}
@media (min-width: 1441px) {
    .header-area .container,
    .offcanvas-menu .container,
    .banner-area .container {
        max-width: 1400px;
    }
}

@media (min-width: 1681px) {
    .header-area .container,
    .offcanvas-menu .container,
    .banner-area .container {
        max-width: 1550px;
    }

    .single-about-slide .container {
        max-width: 1675px;
    }
}

@media (min-width: 1920px) {
    .banner-area {
        padding-bottom: 130px;
    }
}

@media (min-width: 1921px) {
    .header-area {
        width: 1920px;
        left: 50%;
        transform: translateX(-50%);
    }
    .offcanvas-menu li a {
        font-size: 30px;
    }
}

@media (max-width: 1680px) {
    .logo-flower {
        max-width: 65px !important;
    }
    p {
        font-size: 18px !important;
    }
    .about-slider-content h2 {
        font-size: 48px;
    }
    .site-logo {
        max-width: 200px !important;
    }
}

@media (max-width: 1440px) {
    .menu-trigger {
        height: 55px;
        width: 55px;
    }

    .menu-trigger span {
        height: 4px;
        width: 25px;
        margin: 0 auto 6px;
    }

    .menu-trigger span:nth-child(2) {
        width: 40px;
    }

    .banner-content h2 {
        font-size: 48px;
        color: #fff;
        margin-bottom: 20px;
    }

    .banner-content p {
        margin-right: 10%;
    }

    .about-slider-content h2 {
        font-size: 48px;
    }

    .about-slider-content p {
        font-size: 20px;
    }

    .header-right ul li {
        font-size: 14px;
        line-height: 38px;
        padding: 0 10px;
    }

    .video-section-inner h2 {
        font-size: 48px;
    }

    p {
        font-size: 16px !important;
        line-height: 1.8 !important;
    }

    .offcanvas-menu ul {
        margin-top: 16%;
    }
    .offcanvas-menu li {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .about-slider-content ul li {
        font-size: 16px;
    }
    .about-slider-content h4 {
        font-size: 15px;
    }

    .single-about-slide.lock-wraper .about-slider-thumbnail {
        background-size: cover;
        background-position: 95% 50%;
    }

    .site-logo {
        max-width: 175px !important;
    }

    .logo-flower {
        max-width: 45px !important;
    }
}

@media (max-width: 1366px) {
    /* .about-slider-content-wrap {
        height: 500px;
    } */
    .about-slider-content-wrap {
        padding: 70px 0;
    }

    .about-slider-thumbnail {
        height: 500px;
    }

    .about-slider-wrap .slick-arrow {
        height: 50px;
        width: 50px;
        line-height: 50px;
        font-size: 20px;
    }

    .about-slider-thumbnail-image {
        padding-left: 5%;
        margin-right: 0;
    }

    .single-about-slide.right-aligned .about-slider-thumbnail-image {
        margin-right: 0;
        padding-right: 5%;
        margin-left: 0;
    }
}

@media (max-width: 1199px) {
    .banner-content h2 {
        font-size: 42px;
    }

    .banner-content p {
        font-size: 20px;
    }

    .about-slider-wrap .slick-arrow {
        left: 44%;
        top: auto;
        bottom: 0;
    }

    .about-slider-wrap .slick-arrow.next {
        left: 51%;
        right: 0;
    }

    .about-slider-content h2 {
        font-size: 42px;
    }

    .about-slider-content {
        padding-right: 5%;
    }

    .about-slider-content p {
        font-size: 18px;
    }

    .about-slider-content h2 {
        font-size: 42px;
    }

    .single-about-slide.right-aligned .about-slider-content {
        padding-right: 0;
        padding-left: 5%;
    }

    .about-slider-content-wrap {
        height: 400px;
    }

    .about-slider-thumbnail {
        height: 400px;
    }

    .offcanvas-menu li a {
        font-size: 20px;
    }

    .single-about-slide.small-text .about-slider-content-wrap {
        height: 500px;
    }

    .single-about-slide.small-text .about-slider-thumbnail {
        height: 500px;
    }

    .video-section-inner h2 {
        font-size: 42px;
    }

    .single-about-slide.yellow-border p {
        font-size: 16px;
    }

    .featured-text h2 {
        font-size: 42px;
    }

    .header-right .trp-language-switcher {
        display: none;
    }

    .header-right {
        margin-right: 0;
    }

    .single-about-slide.video-page .about-slider-content-wrap {
        height: auto;
    }
    .desktop-menu {
        display: none;
    }

    .mobile-menu {
        display: block !important;
    }
}

@media (max-width: 991px) {
    .single-about-slide.lock-wraper .about-slider-thumbnail {
        display: none;
    }
    .single-about-slide.lock-wraper .about-slider-thumbnail-image {
        display: block;
    }
    .single-about-slide.application .about-slider-content-wrap {
        margin-top: 15px;
    }
    .about-slider-thumbnail {
        height: 400px;
        width: calc(100% - 10px);
        margin: 5px;
    }

    .about-slider-content-wrap {
        height: auto;
        padding: 50px 0;
    }

    .about-slider-content {
        padding-right: 0;
        padding-bottom: 55px;
    }

    .about-slider-wrap .slick-arrow {
        left: 43%;
    }

    .header-area .col-lg-6 {
        width: 50%;
    }

    .header-area .logo img {
        max-width: 200px;
    }

    .video-section-inner .video-content {
        height: 400px;
    }

    .single-about-slide.with-thumb .about-slider-content-wrap {
        margin-top: 0;
        height: auto;
    }

    .single-about-slide.small-text .about-slider-thumbnail {
        height: 400px;
    }

    .single-about-slide.small-text .about-slider-content-wrap {
        height: auto;
    }

    .single-about-slide.small-text
        .about-slider-content-wrap
        .about-slider-content {
        padding-bottom: 0;
    }

    .about-slider-thumbnail-image img {
        margin: 0 auto;
    }

    .single-about-slide.black-image-bg:before {
        background: transparent;
    }

    .single-about-slide.black-image-bg-left:before {
        background: transparent;
    }

    .about-slider-thumbnail-image {
        padding-left: 0;
        margin-right: 0;
    }

    .single-about-slide.right-aligned .about-slider-thumbnail-image {
        margin-right: 0;
        padding-right: 0;
        margin-left: 0;
        padding-left: 0;
    }

    .about-slider-thumbnail-image {
        background: #000;
        margin-top: 30px;
    }

    .single-about-slide.right-aligned .about-slider-content {
        padding-right: 0;
        padding-left: 0;
    }

    .single-about-slide.small-text.video-page {
        padding: 50px 0;
    }

    .single-about-slide.small-text.video-page .about-slider-content-wrap {
        margin-top: 0;
    }

    .single-about-slide.small-text.video-page .about-slider-content-wrap {
        padding: 30px 0 0;
    }

    .about-slider-content-wrap {
        height: auto;
        padding: 50px 0;
        margin-top: 420px;
    }
    .single-about-slide.lock-wraper .about-slider-content-wrap {
        margin-top: 0;
    }
    .single-about-slide.application .about-slider-thumbnail-image {
        padding: 50px;
    }
}

@media (max-width: 767px) {
    .about-slider-content h2 {
        font-size: 36px;
    }
    .offcanvas-menu ul {
        margin-top: 20%;
    }
    .elementor-194
        .elementor-element.elementor-element-9f285c7:not(.elementor-motion-effects-element-type-background),
    .elementor-194
        .elementor-element.elementor-element-9f285c7
        > .elementor-motion-effects-container
        > .elementor-motion-effects-layer {
        background-position: -360px 0px;
    }
    .about-slider-wrap .slick-arrow {
        display: none !important;
    }

    .about-slider-content {
        padding-right: 0;
        padding-bottom: 0;
    }

    .single-about-slide.right-aligned .about-slider-content {
        padding-right: 0;
        padding-left: 0;
    }

    .banner-content p {
        margin-right: 0;
    }

    .header-area .logo img {
        max-width: 100px!important;
    }

    .header-right {
        margin-left: -55px;
    }

    .video-section-inner {
        text-align: left;
    }

    .video-section-inner {
        display: flex;
        flex-direction: column;
    }

    .video-section-inner .video-content {
        margin-top: 0;
    }

    .video-text {
        order: 2;
        margin-top: 20px;
    }

    .elementor-359 .elementor-element.elementor-element-696a665 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0 !important;
        background-position: 13% 50% !important;
    }

    .logo-flower {
        max-width: 30px !important;
    }

    .full-height-mobile {
        height: 95vh;
    }

    .about-slider-thumbnail {
        height: 250px !important;
    }

    .about-slider-content-wrap {
        padding: 30px 0;
    }

    section.video-section .container {
        padding: 0;
    }

    .page-id-194 section.video-section .container {
        padding: 0 10px;
    }

    .footer-social .elementor-social-icons-wrapper {
        text-align: left;
        justify-content: start !important;
    }

    .about-slider-content-wrap {
        margin-top: 250px;
    }
    div#trp-floater-ls {
        display: none;
    }
    .contact-form h2 {
        font-size: 22px;
    }
}

@media (max-width: 425px) {
    .single-about-slide.datenanalys .about-slider-thumbnail-image {
        margin-top: 30px;
    }
    .single-about-slide.lock-wraper .about-slider-content-wrap {
        margin-top: 0;
    }
    .single-about-slide.lock-wraper .about-slider-thumbnail-image {
        display: block;
    }
    .single-about-slide.lock-wraper .col-lg-6:first-child {
        display: block;
    }
    .single-about-slide.lock-wraper .about-slider-thumbnail {
        display: none;
    }
    .elementor-194
        .elementor-element.elementor-element-9f285c7:not(.elementor-motion-effects-element-type-background),
    .elementor-194
        .elementor-element.elementor-element-9f285c7
        > .elementor-motion-effects-container
        > .elementor-motion-effects-layer {
        background-position: -615px 0px;
    }
    .video-section-inner {
        padding: 0 7px;
    }
    .single-about-slide.application .about-slider-content-wrap {
        margin-top: 0px;
    }
    .banner-content {
        text-align: center;
    }

    .banner-area {
        padding-bottom: 50px;
    }

    .offcanvas-menu ul {
        margin-top: 100px;
    }

    .offcanvas-menu li a {
        font-size: 16px;
    }

    .offcanvas-menu li {
        margin-bottom: 5px;
        padding-bottom: 5px;
    }

    .about-slider-thumbnail {
        background-position: center;
    }

    .video-section-inner h2 br {
        display: none;
    }

    .single-about-slide.small-text p {
        font-size: 14px;
    }

    .about-slider-content h4 {
        color: #fff;
        font-size: 16px !important;
    }

    .about-slider-content ul li {
        color: #fff;
    }

    .header-right ul {
        margin-right: 10px;
    }

    .video-section-inner p {
        font-size: 14px;
    }

    .video-section-inner .video-content {
        height: 315px;
    }

    .featured-text h2 {
        font-size: 30px;
    }

    .logo-flower {
        display: none;
    }

    .banner-area video {
        height: 100%;
    }

    .about-slider-thumbnail-image {
        margin-top: 5px;
        margin-left: -10px;
        margin-right: -10px;
    }

    .single-about-slide.right-aligned .about-slider-thumbnail-image {
        margin-right: -10px;
        padding-right: 0;
        margin-left: -10px;
        padding-left: 0;
    }

    .single-about-slide.right-aligned.video-page .about-slider-thumbnail-image {
        margin-right: 0;
        padding-right: 0;
        margin-left: 0;
        padding-left: 0;
    }

    .single-about-slide.video-page .about-slider-thumbnail-image {
        margin-top: 5px;
        margin-left: 0;
        margin-right: 0;
    }

    .desktop-video {
        display: none;
    }

    .mobile-video {
        display: block;
    }
}

@media (max-width: 375px) {
    .banner-content h2 {
        font-size: 30px;
    }

    .about-slider-content h2 {
        font-size: 30px;
    }

    .video-section-inner h2 {
        font-size: 30px;
    }

    .title-bordered {
        margin-bottom: 0;
        padding-bottom: 25px;
    }

    .single-about-slide.small-text .about-slider-thumbnail {
        height: 265px;
    }

    .single-about-slide.with-thumb .about-slider-content-wrap {
        margin-top: 0;
    }

    .video-section-inner h2 {
        font-size: 30px;
    }

    .elementor-359
        .elementor-element.elementor-element-7694293
        .elementor-icon-list-text {
        font-size: 12px;
    }
}
